Skip to navigation

Get a specific inference template by ID.

View as Markdown
Get a specific inference template by ID.

Authentication

AuthorizationBearer
Bearer authentication

Path parameters

templateIdstringRequiredformat: "uuid"

The Universally Unique Identifier (UUID) of the template.

Response

Executed successfully.
metaobject
specobjectOptional
runnableobjectOptional
whether the template can be submitted, as is
combinedSpecobjectOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error